activemq-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Gary Tully <gary.tu...@gmail.com>
Subject Re: ActiveMQ and Derby, ActiveMQ and JavaDB
Date Fri, 28 Jan 2011 11:29:34 GMT
There is always one definitive answer in the pom dependencies, see:
<org-apache-derby-version> -
http://svn.apache.org/viewvc/activemq/trunk/pom.xml?view=markup

On 28 January 2011 01:03, rliguori <robert2417@hotmail.com> wrote:
>
> Just wondering...
>
> What versions of Apache Derby have been proven to work with ActiveMQ?
>
> Also, what versions of JavaDB (Oracle's supported distribution of Apache
> Derby) have been proven to work with ActiveMQ?
>
> Thanks!
> --
> View this message in context: http://activemq.2283324.n4.nabble.com/ActiveMQ-and-Derby-ActiveMQ-and-JavaDB-tp3243547p3243547.html
> Sent from the ActiveMQ - User mailing list archive at Nabble.com.
>



-- 
http://blog.garytully.com
http://fusesource.com

Mime
View raw message